Subject: Spaces allowed between chunk size and semi-colon?

From: Alexander op de Weegh <[email-masked]>
Date: Thu, 10 Aug 2000 14:32:22 +0100

Hi all,
section 3.6.1 of RFC2616 the definition of a chunk body is given. I wonder
whether or not it is valid to include space characters between the chunk
size and the chunk extensions. Thus, if the following chunk body is valid:
	23;ext1<CRLF>
Is the following chunk body then also valid:
	23<SP>;ext1<CRLF>
Even more, if both are valid, do they represent the exact same chunk body?

Thanks in advance.

Kind regards,
Alexander.